@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}


@media only screen and (max-width: 834px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top: 20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#_tu ._mv {
    width: 100%;
    position: relative;
}
#_tu ._mv img {
    width: 100%;
}
#_tu ._mv ._mv_img {
    width: 100%;
    z-index: 1;
}
#_tu ._mv ._h1_sub {
    display: block;
    width: 48%;
    position: absolute;
    left: 26%;
    top: 3%;
    z-index: 10;
}
#_tu ._mv ._h1 {
    display: block;
    width: 52%;
    position: absolute;
    right: 5%;
    top: 20%;
    z-index: 11;
}
#_tu ._mv ._mv_prof {
    display: block;
    width: 18%;
    position: absolute;
    left: 0;
    bottom: 10%;
    z-index: 12;
}
#_tu ._mv ._readtext {
    width: 100%;
    padding-left: 45%;
    position: absolute;
    left: 0;
    top: 55%;
}
#_tu ._mv ._readtext p {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 2;
}
@media screen and (max-width:1020px) {
    #_tu ._mv ._readtext {
        padding-left: 43%;
    }
    #_tu ._mv ._readtext p {
        font-size: 15px;
        line-height: 1.8;
    }
}
@media screen and (max-width:900px) {
    #_tu ._mv ._readtext {
        padding-left: 43%;
    }
    #_tu ._mv ._readtext p {
        font-size: 14px;
        line-height: 1.8;
    }
}

#_tu ._contents {
    background-image: linear-gradient(0deg, rgba(205, 204, 228, 1), rgba(241, 248, 250, 1));
    width: 100%;
    padding: 50px 0;
}
#_tu ._contents a {
    font-weight: bold;
    text-decoration: underline;
    color: #387dc8;
}
#_tu ._contents ._contents_inner_left {
    background-color: #ffffff;
    border-radius: 0 20px 20px 0;
    width: calc(100% - 100px);
    padding-bottom: 30px;
    padding-left: 100px;
    overflow: hidden;
}
#_tu ._contents ._contents_inner_right {
    background-color: #ffffff;
    border-radius: 20px 0 0 20px;
    width: calc(100% - 100px);
    margin-left: 100px;
    padding-bottom: 30px;
    padding-right: 100px;
    overflow: hidden;
}

#_tu ._contents ._contents_ttl_left {
    width: calc(100% - 100px);
    position: relative;
}
#_tu ._contents ._contents_ttl_right {
    width: calc(100% - 100px);
    margin-left: 100px;
    position: relative;
}
#_tu ._contents ._contents_ttl_left h2 {
    border-top: #7771af solid 5px;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 30px 100px;
    position: relative;
    z-index: 2;
}
#_tu ._contents ._contents_ttl_right h2 {
    border-top: #7771af solid 5px;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 30px 100px 30px 0;
    position: relative;
    z-index: 2;
}
#_tu ._contents ._contents_ttl_left h2 span,
#_tu ._contents ._contents_ttl_right h2 span {
    display: block;
    max-width: 800px;
    margin: 0 auto;
}

#_tu ._contents ._contents_body {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 30px 50px 1px;
    position: relative;
    z-index: 10;
}

#_tu ._contents ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#_tu ._contents ._bodytext1 ._notes {
    display: block;
    font-size: 11px;
}

#_tu ._contents ._bodyimg1 {
    max-width: 540px;
    margin: 0 auto 2em;
}
#_tu ._contents ._bodyimg2 {
    max-width: 580px;
    margin: 0 auto 2em;
}

#_tu ._contents ._img {
    display: block;
    width: 100%;
}
#_tu ._contents ._bodyimg2 ._img {
    display: block;
    border: #000000 solid 1px;
    width: 100%;
}
#_tu ._contents ._imgcap {
    padding-top: 10px;
    font-size: 14px;
    line-height: 1.6;
}
#_tu ._contents ._prof {
    width: 100%;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#_tu ._contents ._prof ._prof_body {
    display: table;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#_tu ._contents ._prof ._prof_body._line {
    border-left: #000000 solid 1px;
}
#_tu ._contents ._prof ._prof_body ._prof_text1 {
    display: table;
    font-size: 13px;
    font-feature-settings: "palt";
    line-height: 1.5;
}
#_tu ._contents ._prof ._prof_body ._prof_text2 {
    display: table;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}
#_tu ._contents ._prof ._prof_body ._prof_text2 span {
    font-size: 60%;
}
#_tu ._contents ._prof ._prof_body ._prof_text2 a {
    color: #ffffff;
}

#_tu ._contents ._contents_fig {
    width: 100%;
    max-width: 720px;
    margin: 0 auto;
    padding: 50px 20px;
    z-index: 10;
}

#_tu ._contents ._contents_movie {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    padding: 50px 20px;
    z-index: 10;
}
#_tu ._contents ._contents_movie ._movie_title {
    width: 60%;
    margin: 0 auto 20px;
}
#_tu ._contents ._contents_movie ._movie_item {
    width: 100%;
}

#_tu ._contents ._contents_contact {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
    padding: 50px 0;
    z-index: 10;
}
#_tu ._contents ._contents_contact ._contact_logo {
    width: 100%;
    margin: 0 auto 20px;
}
#_tu ._contents ._contents_contact ._contact_title {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .1em;
    line-height: 1;
    text-align: center;
}
#_tu ._contents ._contents_contact ._contact_btn {
    max-width: 300px;
    margin: 0 auto;
}
#_tu ._contents ._contents_contact ._contact_btn a {
    background-color: #ffffff;
    border-radius: 5px;
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #7771af;
    text-decoration: none;
    transition: all ease .3s;
}
#_tu ._contents ._contents_contact ._contact_btn a:hover {
    background-color: #7771af;
    color: #ffffff;
}



@media screen and (max-width:834px) {

    #_tu {
        max-width: inherit;
    }

    #_tu ._mv {
        background-color: #e3ecf3;
        width: 100%;
        position: relative;
    }
    #_tu ._mv img {
        width: 100%;
    }
    #_tu ._mv ._mv_img {
        width: 100%;
        z-index: 1;
    }
    #_tu ._mv ._h1_sub {
        display: block;
        width: 80vw;
        position: absolute;
        left: 10vw;
        top: 2vw;
        z-index: 10;
    }
    #_tu ._mv ._h1 {
        display: block;
        width: 84vw;
        position: absolute;
        right: 8vw;
        top: 82vw;
        z-index: 11;
    }
    #_tu ._mv ._mv_prof {
        display: block;
        width: 40vw;
        position: absolute;
        left: auto;
        right: 0;
        bottom: auto;
        top: 40vw;
        z-index: 12;
    }
    #_tu ._mv ._readtext {
        width: 100%;
        padding: 4vw;
        position: relative;
        left: auto;
        top: auto;
    }
    #_tu ._mv ._readtext p {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 2;
        text-align: justify;
    }

    #_tu ._contents {
        background-image: linear-gradient(0deg, rgba(205, 204, 228, 1), rgba(241, 248, 250, 1));
        width: 100%;
        padding: 6vw 0;
    }
    #_tu ._contents a {
        font-weight: bold;
        text-decoration: underline;
        color: #387dc8;
    }
    #_tu ._contents ._contents_inner_left {
        background-color: #ffffff;
        border-radius: 0 4vw 4vw 0;
        width: calc(100% - 3vw);
        padding-bottom: 20px;
        padding-left: 3vw;
        overflow: hidden;
    }
    #_tu ._contents ._contents_inner_right {
        background-color: #ffffff;
        border-radius: 4vw 0 0 4vw;
        width: calc(100% - 3vw);
        margin-left: 3vw;
        padding-bottom: 20px;
        padding-right: 3vw;
        overflow: hidden;
    }

    #_tu ._contents ._contents_ttl_left {
        width: calc(100% - 3vw);
        position: relative;
    }
    #_tu ._contents ._contents_ttl_right {
        width: calc(100% - 3vw);
        margin-left: 3vw;
        position: relative;
    }
    #_tu ._contents ._contents_ttl_left h2 {
        border-top: #7771af solid 4px;
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 4vw 0 4vw 3vw;
        position: relative;
        z-index: 2;
    }
    #_tu ._contents ._contents_ttl_right h2 {
        border-top: #7771af solid 4px;
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 4vw 3vw 4vw 0;
        position: relative;
        z-index: 2;
    }
    #_tu ._contents ._contents_ttl_left h2 span,
    #_tu ._contents ._contents_ttl_right h2 span {
        display: block;
        width: 86vw;
        max-width: inherit;
        margin: 0 auto;
    }

    #_tu ._contents ._contents_body {
        width: 100%;
        max-width: 980px;
        margin: 0 auto;
        padding: 5vw 3vw 1px;
        position: relative;
        z-index: 10;
    }

    #_tu ._contents ._bodytext1 {
        font-size: 15px;
    }
    #_tu ._contents ._bodytext1 ._notes {
        display: block;
        font-size: 10px;
    }

    #_tu ._contents ._img {
        display: block;
        width: 100%;
    }
    #_tu ._contents ._bodyimg2 ._img {
        display: block;
        border: #000000 solid 1px;
        width: 100%;
    }
    #_tu ._contents ._imgcap {
        padding-top: 6px;
        font-size: 12px;
    }
    #_tu ._contents ._prof {
        width: 100%;
        padding: 10px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    #_tu ._contents ._prof ._prof_body {
        display: table;
        padding: 0 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #_tu ._contents ._prof ._prof_body._line {
        border-left: #000000 solid 1px;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text1 {
        display: table;
        font-size: 12px;
        font-feature-settings: "palt";
        line-height: 1.5;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text2 {
        display: table;
        font-size: 19px;
        font-weight: bold;
        line-height: 1;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text2 span {
        font-size: 60%;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text2 a {
        color: #ffffff;
    }

    #_tu ._contents ._contents_fig {
        width: 100%;
        padding: 8vw 4vw;
        z-index: 10;
    }

    #_tu ._contents ._contents_movie {
        width: 100%;
        padding: 8vw 4vw;
        z-index: 10;
    }
    #_tu ._contents ._contents_movie ._movie_title {
        width: 80%;
        margin: 0 auto 12px;
    }
    #_tu ._contents ._contents_movie ._movie_item {
        width: 100%;
    }

    #_tu ._contents ._contents_contact {
        width: 100%;
        padding: 10vw 0;
        z-index: 10;
    }
    #_tu ._contents ._contents_contact ._contact_logo {
        width: 60vw;
        margin: 0 auto 5vw;
    }
    #_tu ._contents ._contents_contact ._contact_title {
        margin-bottom: 5vw;
        font-size: 5vw;
    }
    #_tu ._contents ._contents_contact ._contact_btn {
        max-width: 60vw;
        margin: 0 auto;
    }
    #_tu ._contents ._contents_contact ._contact_btn a {
        background-color: #ffffff;
        border-radius: 5px;
        width: 100%;
        height: 13vw;
        font-size: 4vw;
    }
    #_tu ._contents ._contents_contact ._contact_btn a:hover {
        background-color: #7771af;
        color: #ffffff;
    }
}
